body { 
  background-color: #000; color: #ccc; 
  font-family: Arial, Helvetica, sans-serif;
  text-transform: lowercase
}
.lu1 { color: #cc3 }
.lu2 { color: #e93 }
.lu3 { color: #f33 }
.screenshot { border: 100px; float: right; margin: 0 0 12px 12px; border: 1px solid white }
.blawk { border: 1px solid #fff; background-color: #f80; color: #000; padding: 0 0.1em }
.greenback { border: 1px solid #090; background-color: #9C9; color: #060; padding: 0 0.1em; text-transform: none }
.destroyer { color: #039; background-color: #ccc; font-weight: bold }
.flagged { color: #c00; background-color: #ccc; padding: 0 0.2em }
.emtile { width: 1em; height: 1em; vertical-align: bottom }
.legal { font-size: 75%; text-transform: none }
code, samp, img { text-transform: none }
a img { border: none }

li { margin-bottom: 0.2em }

a:link { color: #06f }
a:visited { color: #90f }
a:link:hover { color: #39f; background-color: #333 }
a:visited:hover { color: #c3f; background-color: #333 }
a:active { color: #06f }

.buttonbar { float: right; margin: 0 0 1em 1em; padding: 0 1em; background: #ccc; color: #000; border: 2px solid white; width: 120px }
.buttonbar ul { margin: 1em 0; padding: 0 0 }
.buttonbar ul li { padding-left: 0; margin-left: 0; list-style-type: none; text-align: center }
.buttonbar ul a img { border: 0 none; vertical-align: text-bottom }
.buttonbar ul a:hover { background: none }
.buttonbar form { margin: 1em 0; text-align: center }
